View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000084aMuleMiscpublic2004-07-14 20:482004-07-31 14:59
Reporterosme 
Assigned ToXaignar 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionunable to reproduce 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000084: low ID with 2.0.0rc4 + rpm for suse 9.1
DescriptionOn SuSE 9.1

I removed 2.0.0rc3 wich works pretty well (excellent download) but random crashes.

with rc4 (same ports allowed in suse firewall) very hard to connect + low ID


Additional Informationi got amule from this site :

http://ftp.gwdg.de/pub/linux/suse/apt/SuSE/9.1-i386/RPMS.suser-gbv/ [^]

Why this suse 9.1 rpm version is not available on amule.org?
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000144)
Xaignar (manager)
2004-07-15 18:55

Have you tried updating to rc4a, which fixes a problem with server-connections?

Also, I have no idea who made those rpms you are referring to, so I cant comment on that, though I will forward it to the guy responsible for packing aMule.
(0000183)
Xaignar (manager)
2004-07-31 14:59

No replies in two weeks, closing bug.

- Issue History
Date Modified Username Field Change
2004-07-14 20:48 osme New Issue
2004-07-15 18:55 Xaignar Note Added: 0000144
2004-07-31 14:59 Xaignar Status new => resolved
2004-07-31 14:59 Xaignar Resolution open => unable to reproduce
2004-07-31 14:59 Xaignar Assigned To => Xaignar
2004-07-31 14:59 Xaignar Note Added: 0000183


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker